{
  "name": "origo",
  "version": "1.0.0",
  "description": "",
  "license": "ISC",
  "author": "",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "sass theme/style.scss theme/style.css",
    "dash-build": "npx esbuild theme/js/dashboard.js --bundle --outfile=theme/dist/dash-bundle.js"
  },
  "dependencies": {
    "dcjs": "github:dan612/dcjs#main"
  },
  "devDependencies": {
    "esbuild": "^0.27.2"
  }
}
